Magento Security Patch SUPEE 5344 and 1533

Magento Security Patch SUPEE 5344 and 1533Few days ago Magento send message to update all community editions to the latest security patches.
Here is the Github diff of files in case you cannot update it using SSH or don’t have it.

The version of Magento Security Patch SUPEE 5344 and 1533 applied for Magento 1.8.x-1.9.x

 

 

 

Here is URL to Github Diff where you can view the file and see the difference. This patch is for Magento versions 1.8.x – 1.9.x

For Magento 1.7.x Versions here is Github patched files

For Magento 1.6.1.x – 1.6.2.x – Files are here

For Magento 1.6.0.x – Files are here

If you don’t have SSH access you can replaced new files after patch was applied or you can apply changes from diff manually. Here is preview how diff looks page before and after Magento Security Patch SUPEE 5344 and 1533 has been applied.

magento Security Patch 1533 5344

Also you might be interested in our extensions:

 

6 thoughts on “Magento Security Patch SUPEE 5344 and 1533

  1. Julia

    Thank you so much for this files! Already works for magento 1.9.1 and 1.7.0.2.
    Do you have these patch files also for 1.6.2. ?

    Reply
  2. Jeffrey Teo

    Hi, thanks for the effort! However, I have received an error after updating the files.

    Fatal error: Call to undefined method Mage_Core_Controller_Request_Http::getInternallyForwarded() in /home/avenuesg/public_html/app/code/core/Mage/Admin/Model/Observer.php on line 73

    Hope you can help me out. Thanks!

    Reply

Leave a Reply

Your email address will not be published. Required fields are marked *